.dropdown-list-group {
    display: flex;
    flex-direction: column;
    width: 400px;
    height: 100px;
    list-style-type: none;
    overflow: hidden;
    overflow-y: scroll;
    border: solid black 1px;
}

.dropdown-list-group-item {
    cursor: pointer;
}

.dropdown-list-group-item img{
    width: 66px;
}